(function ($){

	var enviroTopicsSubmenu = '<ul class="menu main-nav-submenu">' + 
		'<li class="menu-item"><a href="https://www.epa.gov/environmental-topics/air-topics" title="" class="menu-link submenu-link">Air</a></li>'+
		'<li class="menu-item"><a href="https://www.epa.gov/bedbugs" title="" class="menu-link">Bed Bugs</a></li>'+
		'<li class="menu-item"><a href="https://www.epa.gov/environmental-topics/chemicals-and-toxics-topics" title="" class="menu-link">Chemicals and Toxics</a></li>'+
		'<li class="menu-item"><a href="https://www.epa.gov/climatechange" title="" class="menu-link">Climate Change</a></li>'+
		'<li class="menu-item"><a href="https://www.epa.gov/environmental-topics/environmental-information-location" title="" class="menu-link">Environmental Information by Location</a></li>'+
		'<li class="menu-item"><a href="https://www.epa.gov/environmental-topics/greener-living" title="" class="menu-link">Greener Living</a></li>'+
		'<li class="menu-item"><a href="https://www.epa.gov/environmental-topics/health-topics" title="" class="menu-link">Health</a></li>'+
		'<li class="menu-item"><a href="https://www.epa.gov/environmental-topics/land-waste-and-cleanup-topics" title="" class="menu-link">Land, Waste, and Cleanup</a></li>'+
		'<li class="menu-item"><a href="https://www.epa.gov/lead" title="" class="menu-link">Lead</a></li>'+
		'<li class="menu-item"><a href="https://www.epa.gov/mold" title="" class="menu-link">Mold</a></li>'+
		'<li class="menu-item"><a href="https://www.epa.gov/pesticides" title="" class="menu-link">Pesticides</a></li>'+
		'<li class="menu-item"><a href="https://www.epa.gov/radon" title="" class="menu-link">Radon</a></li>'+
		'<li class="menu-item"><a href="https://www.epa.gov/environmental-topics/science-topics" title="" class="menu-link">Science</a></li>'+
		'<li class="menu-item"><a href="https://www.epa.gov/environmental-topics/water-topics" title="" class="menu-link">Water</a></li>'+
		'<li class="menu-item"><a href="https://www.epa.gov/environmental-topics/z-index" title="" class="menu-link">A-Z Index</a></li>'+
		'</ul>';

	var lawsRegsSubmenu ='<ul class="menu main-nav-submenu">' + 
		'<li class="menu-item"><a href="https://www.epa.gov/regulatory-information-sector" title="" class="menu-link">By Business Sector</a></li>' + 
		'<li class="menu-item"><a href="https://www.epa.gov/regulatory-information-topic" title="" class="menu-link">By Topic</a></li>' + 
		'<li class="menu-item"><a href="https://www.epa.gov/compliance" title="" class="menu-link">Compliance</a></li>' + 
		'<li class="menu-item"><a href="https://www.epa.gov/enforcement" title="" class="menu-link">Enforcement</a></li>' + 
		'<li class="menu-item"><a href="https://www.epa.gov/laws-regulations/laws-and-executive-orders" title="" class="menu-link">Laws and Executive Orders</a></li>' + 
		'<li class="menu-item"><a href="https://www.epa.gov/laws-regulations/policy-guidance" title="" class="menu-link">Policy and Guidance</a></li>' + 
		'<li class="menu-item"><a href="https://www.epa.gov/laws-regulations/regulations" title="" class="menu-link">Regulations</a></li>' + 
		'</ul>';

	var aboutEPASubmenu ='<ul class="menu main-nav-submenu">' + 
		'<li class="menu-item"><a href="https://www.epa.gov/aboutepa/epas-acting-administrator" title="" class="menu-node-unpublished menu-link">EPA Administrator</a></li>' +
		'<li class="menu-item"><a href="https://www.epa.gov/aboutepa/current-epa-leadership" title="" class="menu-link">Current Leadership</a></li>' +
		'<li class="menu-item"><a href="https://www.epa.gov/aboutepa/epa-organization-chart" title="" class="menu-link">Organization Chart</a></li>' +
		'<li class="menu-item"><a href="http://cfpub.epa.gov/locator/index.cfm" title="" class="menu-link">Staff Directory</a></li>' +
		'<li class="menu-item"><a href="https://www.epa.gov/planandbudget" title="" class="menu-link">Planning, Budget and Results</a></li>' +
		'<li class="menu-item"><a href="https://www.epa.gov/careers" title="" class="menu-link">Jobs and Internships</a></li>' +
		'<li class="menu-item"><a href="https://www.epa.gov/aboutepa#pane-2" title="" class="menu-link">Headquarters Offices</a></li>' +
		'<li class="menu-item"><a href="https://www.epa.gov/aboutepa#pane-4" title="" class="menu-link">Regional Offices</a></li>' +
		'<li class="menu-item"><a href="https://www.epa.gov/aboutepa#pane-5" title="" class="menu-link">Labs and Research Centers</a></li>' +
		'</ul>';
		
	// append submenus to main/top nav
	$('#main-menu-enviro-topics').append(enviroTopicsSubmenu);
	$('#main-menu-laws-regs').append(lawsRegsSubmenu);
	$('#main-menu-about-epa').append(aboutEPASubmenu);
	
	$('.menu-item').mouseover( function() {
		$(this).addClass('show-menu');
	 });
	$('.menu-item').mouseout( function() {
		$(this).removeClass('show-menu');
	 });

	$('.menu-item').focusin( function() {
		$(this).addClass('show-menu');
	 });
	$('.menu-item').focusout( function() {
		$(this).removeClass('show-menu');
	 });

})(jQuery);